.diaper-calculator {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;

  .diaper-calculator__output,
  .diaper-calculator__input {
    display: flex;
    flex-direction: column;
    flex: 1;

    @media(max-width: 1024px) {
      min-width: 100%;
    }
  }

  .diaper-calculator__input {
    display: flex;
    flex-direction: column;
    gap: 40px;
    justify-content: center;



    .diaper-calculator__input-description {
      display: flex;
      flex-direction: column;
      gap: 32px;

      h2 {
        margin: 0;
        color: var(--e-global-color-a34d29c) !important;
      }
    }
  }

  .diaper-calculator__output {
    gap: 20px;

    .diaper-calculator__output-item--wrapper {
      display: none;
      flex-direction: column;
      gap: 20px;

      &.active {
        display: flex;
      }

      .diaper-calculator__output-item {
        display: grid;
        grid-template-columns: 150px auto;
        gap: 26px;
        align-items: center;

        @media(max-width: 767px) {
          display: flex;
          flex-direction: column;
          align-items: center;
        }

        .diaper-calculator__output-item__diaper-sizes__thumbnail {
          img {
            width: 100%;
            height: auto;

            @media(max-width: 767px) {
              height: 104px;
              width: auto;
            }
          }
        }

        .diaper-calculator__output-item__diaper-sizes__desc {
          display: flex;
          flex-direction: column;
          gap: 12px;

          h5,
          .text,
          p {
            color: var(--e-global-color-28ee1f3) !important;
          }

          @media(max-width: 767px) {
            .diaper-sizes {
              display: flex;
              justify-content: center;
            }

            h5,
            .text,
            p {
              text-align: center !important;
            }
          }

        }
      }
    }
  }
}